package de.frajul.particlelab.entities.particles.attributes.attributeValues;

/**
 * Created by Julian on 02.08.2016.
 */
public abstract class ParticleAttributeValue {

    private ParticleAttributeValueType type;

    public ParticleAttributeValue(ParticleAttributeValueType type){
        this.type = type;
    }

    public ParticleAttributeValueType getType() {
        return type;
    }
}
